Latest WYZE cam app incompatible

support

#1

I’m not able to update to the latest WYZE app release 1.4.33 on my phone with Android 4.2 - statement displayed that my device is incompatible . I’ve

had no problem with all the other app releases. I’m wondering if I download and install the current release anyway, will it work with my OS. I just don’t won’t

to lose the working version that I have now - guess I could backup and restore the app if the new release fails. Does anyone know for sure if version 1.4.33

will work with Android versions < 5.0 ?


#2

Yes, 1.4.33 app does work on my old Samsung s4 phone with android 5.0

Hope this helps


#3

5.0+ is what’s expected. 4.2 is from 2012…


#4

Hi Bargmon

I am running Android 4.4 so got the same message from the Google Play store saying it wasn’t compatible with my device (tablet) so I couldn’t even download it. I went to an app site and downloaded it but when I tried to install it I get an error window that says “There is a problem parsing the package”.

It didn’t affect the working version I have now 1.3.162 which was the version right before this one, most likely because it never even installed. I am guessing it checks to see what version Android you have and if it isn’t 5 or above it bails on the installation.

You aren’t missing that much with version 1.44.33 which I have on my phone. Here are the changes.

  1. Added "Restart Device" in the camera setting page.
  2. Moved the "Sort" button to the top right of device list.
  3. Clicking on notification goes directly to the alert video.
  4. Added a prompt when receiving camera share.
  5. Allow sending firmware log via app.
  6. Added IP address to device info page.
  7. Added WYZE newsletter subscription under Account page.
  8. Add a "Turn off" camera icon in the "More" page.
  9. UI changes & bug fixes. (Changed the picture from a Wyze Cam to a Wyze Cam Pan in the Add Devices page for Wyze Cam Pan).
Being able to turn the camera on and off from the app is the biggest one which appeared in the latest version.

 


#5

Yes, it appears that I’ll just have to stay with the version that I have now. I realized that the latest app version can’t even be downloaded to phones that don’t have 5.0 or higher, much less installed.


#6

Where can you find older versions of the WYZE app? I’ve got the current version working on my tablet, but I can’t install the current version on my S4 phone.


#7

For what it’s worth, I found the answer to my own question.

I looked at some of the other Android app sites and found Wyze_v1.3.162. Downloaded it and it works fine with my S4 phone running on Android 4.4.2.


#8

?


#9

Where did you find it? I have an old Note 4 I might want to install the Wyze app on.


#10

Here’s where I found the earlier versions of the app. Scroll down toward the bottom of the page.

Hover over the little circle with 3 dots and it will tell you what the minimum requirements are.

https://apkpure.com/wyze/com.hualai